<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
{{ partial "head.html" . }}
<body>
  {{ partial "top.html" . }}
  {{ partial "nav.html" . }}
  <article>
    <section class="post">

      <div class="article">
        <h3 class="categorytitle">
          <a href="/"><i class="fa fa-home"></i></a>
          <i class="fas fa-angle-double-right"></i>
          <a href="{{ $.Site.BaseURL }}/categories/{{ index .Params.categories 0  | urlize | lower }}">{{ index .Params.categories 0 }}</a>
          <i class="fas fa-angle-double-right"></i>
          <a href="{{ .Permalink }}">{{ .Title }}</a>
        </h3>
      </div>
      {{ if eq (.Section) "tags" }}
        <h3 class="categorytitle"><i class="fa fa-tags"></i> {{ i18n "tagsTitle" }} <i class="fas fa-angle-double-right"></i> {{ .Title }}</h3>
      {{ end }}

      <div class="article">
        {{ partial "postbanner.html" . }}

        <h2><a href="{{ .Permalink }}"><i class="fas fa-map-pin"></i> {{ .Title }}</a></h2>
        <div class="clearfix">
          {{ partial "postinfo.html" . }}
          {{ partial "h-entry.html" . }}
        </div>
        <div id="post-content">
          {{ .Content }}
        </div>
        {{ partial "relatedposts.html" . }}
        {{ partial "disqus.html" . }}
      </div>
    </section>
  </article>

  <aside id="news">
    {{ partial "sidebar.html" . }}
  </aside>

  <footer id="footer">
    {{ partial "footer.html" . }}
  </footer>
  {{ partial "scripts.html" . }}
  </body>
</html>
